.ezbito0 a {
  text-decoration: none;
  color: #abb49c;
}
#rg1jdv4c .a6c1llf {
  margin: 0 0 1.6em;
  text-align: center;
  border-radius: 8px;
  padding: .75em 1em;
  background: #343d24;
}
#rg1jdv4c .r3xrji a {
  display: block;
  margin: 0 0 .7em;
}
#rg1jdv4c .npea516h {
  border-top: 1px solid #404832;
  padding-top: 1em;
  margin-top: 2em;
}
#rg1jdv4c ul li::before {
  content: '\25c6';
  font-weight: 700;
  color: #b0e359;
  position: absolute;
  left: 0;
}
.rgm1xs h2 {
  margin-top: .6em;
}
#rg1jdv4c hr {
  border: 0;
  height: 3px;
  width: 64px;
  background: #b0e359;
  border-radius: 3px;
  margin: 2em 0;
}
#rg1jdv4c p {
  -webkit-hyphens: auto;
  text-align: justify;
  hyphens: auto;
  margin: 0 0 1.35em;
}
#rg1jdv4c strong {
  color: #ebede8;
}
#rg1jdv4c .gyuioa7,#rg1jdv4c .r3xrji,#rg1jdv4c .ckagaq8 {
  line-height: 1.8;
  margin: .6em 0 0;
}
::selection {
  background: #343d24;
}
#rg1jdv4c .ckagaq8 a+a::before {
  margin: 0 .75em;
  content: '\2013';
  opacity: .7;
}
#rg1jdv4c h1 {
  color: #ebede8;
  margin: 0 0 .8em;
  font-weight: 700;
  line-height: 1.28;
  font-family: Tahoma,Verdana,Geneva,sans-serif;
  letter-spacing: .01em;
  font-size: 2.15rem;
}
#rg1jdv4c td {
  padding: 10px 14px;
  border-bottom: 1px solid #404832;
}
#rg1jdv4c>p:first-of-type {
  color: #ebede8;
  font-size: 1.12em;
}
#rg1jdv4c a {
  padding: 0 2px;
  border-radius: 3px;
  text-decoration: none;
  color: #b0e359;
}
#rg1jdv4c a:hover {
  background: #343d24;
}
#rg1jdv4c .mlrh2y {
  font-size: .88rem;
  color: #abb49c;
  margin: .15em 0 0;
  font-weight: 400;
}
.avruxcu {
  line-height: 1.5;
}
.rgm1xs {
  border-top: 1px solid #404832;
  margin-top: 2.8em;
  padding-top: 1.2em;
}